
[class^="icon-"], [class*=" icon-"] {
	font-family: 'seblod';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-contextual-help:before {
	content: "\e612";
}
.icon-download-tracking:before {
	content: "\e613";
}
.icon-menu-items:before {
	content: "\e619";
}
.icon-redirect:before {
	content: "\e61a";
}
.icon-testimonials:before {
	content: "\e61b";
}
.icon-books:before {
	content: "\e610";
}
.icon-manuals:before {
	content: "\e611";
}
.icon-intranet:before {
	content: "\e60f";
}
.icon-tree:before {
	content: "\e60e";
}
.icon-diamond:before {
	content: "\e609";
}
.icon-platinum:before {
	content: "\e60a";
}
.icon-vip-2:before {
	content: "\e60b";
}
.icon-media:before {
	content: "\e60c";
}
.icon-tracker:before {
	content: "\e60d";
}
.icon-share-2:before {
	content: "\21";
}
.icon-camera:before {
	content: "\22";
}
.icon-bug:before {
	content: "\23";
}
.icon-play:before {
	content: "\24";
}
.icon-equalizer-2:before {
	content: "\25";
}
.icon-tags:before {
	content: "\26";
}
.icon-ticket:before {
	content: "\27";
}
.icon-barcode:before {
	content: "\28";
}
.icon-credit:before {
	content: "\29";
}
.icon-stats:before {
	content: "\2a";
}
.icon-present:before {
	content: "\2b";
}
.icon-cloud-download:before {
	content: "\2c";
}
.icon-cloud-upload:before {
	content: "\2d";
}
.icon-earth:before {
	content: "\2e";
}
.icon-happy:before {
	content: "\2f";
}
.icon-smiley:before {
	content: "\30";
}
.icon-tongue:before {
	content: "\31";
}
.icon-sad:before {
	content: "\32";
}
.icon-neutral:before {
	content: "\34";
}
.icon-confused:before {
	content: "\35";
}
.icon-shocked:before {
	content: "\36";
}
.icon-evil:before {
	content: "\37";
}
.icon-angry:before {
	content: "\38";
}
.icon-cool:before {
	content: "\39";
}
.icon-grin:before {
	content: "\3a";
}
.icon-wondering:before {
	content: "\3b";
}
.icon-login:before {
	content: "\3c";
}
.icon-logout:before {
	content: "\3d";
}
.icon-volume-mute:before {
	content: "\3e";
}
.icon-volume-medium:before {
	content: "\3f";
}
.icon-code:before {
	content: "\40";
}
.icon-home:before {
	content: "\41";
}
.icon-users:before {
	content: "\42";
}
.icon-cart:before {
	content: "\43";
}
.icon-resources:before {
	content: "\44";
}
.icon-services:before {
	content: "\45";
}
.icon-vimeo:before {
	content: "\47";
}
.icon-safari:before {
	content: "\48";
}
.icon-opera:before {
	content: "\49";
}
.icon-chrome:before {
	content: "\4a";
}
.icon-firefox:before {
	content: "\4b";
}
.icon-ie:before {
	content: "\4c";
}
.icon-github:before {
	content: "\4d";
}
.icon-paypal:before {
	content: "\4e";
}
.icon-user:before {
	content: "\4f";
}
.icon-lock:before {
	content: "\50";
}
.icon-comments:before {
	content: "\51";
}
.icon-comments-2:before {
	content: "\52";
}
.icon-plus:before {
	content: "\54";
}
.icon-pencil-2:before {
	content: "\55";
}
.icon-picture:before {
	content: "\56";
}
.icon-pictures:before {
	content: "\57";
}
.icon-cube:before {
	content: "\58";
}
.icon-checkbox-unchecked:before {
	content: "\5a";
}
.icon-checkbox:before {
	content: "\5b";
}
.icon-star-empty:before {
	content: "\5c";
}
.icon-star-2:before {
	content: "\5d";
}
.icon-star:before {
	content: "\5e";
}
.icon-calendar:before {
	content: "\5f";
}
.icon-application:before {
	content: "\60";
}
.icon-add-on:before {
	content: "\61";
}
.icon-skype:before {
	content: "\62";
}
.icon-download:before {
	content: "\63";
}
.icon-cancel:before {
	content: "\64";
}
.icon-trash:before {
	content: "\65";
}
.icon-mail:before {
	content: "\66";
}
.icon-drawer:before {
	content: "\67";
}
.icon-infinity:before {
	content: "\68";
}
.icon-joomla:before {
	content: "\69";
}
.icon-twitter:before {
	content: "\6a";
}
.icon-lab:before {
	content: "\6b";
}
.icon-remove:before {
	content: "\6d";
}
.icon-key:before {
	content: "\6e";
}
.icon-plug-in:before {
	content: "\6f";
}
.icon-minus-2:before {
	content: "\70";
}
.icon-share:before {
	content: "\71";
}
.icon-seblod:before {
	content: "\72";
}
.icon-wand:before {
	content: "\74";
}
.icon-variation:before {
	content: "\75";
}
.icon-checkmark:before {
	content: "\76";
}
.icon-google-plus:before {
	content: "\77";
}
.icon-compass:before {
	content: "\78";
}
.icon-paper-clip:before {
	content: "\79";
}
.icon-pin:before {
	content: "\7a";
}
.icon-lamp:before {
	content: "\7b";
}
.icon-bars:before {
	content: "\7c";
}
.icon-pie:before {
	content: "\7d";
}
.icon-arrow-forward:before {
	content: "\7e";
}
.icon-arrow-first-2:before {
	content: "\e001";
}
.icon-arrow-last-2:before {
	content: "\e002";
}
.icon-loop:before {
	content: "\e003";
}
.icon-shuffle:before {
	content: "\e004";
}
.icon-arrow-first:before {
	content: "\e005";
}
.icon-arrow-last:before {
	content: "\e006";
}
.icon-arrow-up:before {
	content: "\e007";
}
.icon-arrow-right:before {
	content: "\e008";
}
.icon-arrow-left:before {
	content: "\e009";
}
.icon-arrow-toggle-2:before {
	content: "\e00a";
}
.icon-arrow-up-2:before {
	content: "\e00b";
}
.icon-arrow-right-2:before {
	content: "\e00c";
}
.icon-arrow-down-2:before {
	content: "\e00d";
}
.icon-arrow-left-2:before {
	content: "\e00e";
}
.icon-screen:before {
	content: "\e00f";
}
.icon-briefcase:before {
	content: "\e010";
}
.icon-vcard:before {
	content: "\e011";
}
.icon-location:before {
	content: "\e012";
}
.icon-equalizer:before {
	content: "\e014";
}
.icon-minus:before {
	content: "\e015";
}
.icon-database:before {
	content: "\e016";
}
.icon-chart:before {
	content: "\e017";
}
.icon-arrow-down:before {
	content: "\e018";
}
.icon-eye:before {
	content: "\e019";
}
.icon-support:before {
	content: "\e01a";
}
.icon-help:before {
	content: "\e01b";
}
.icon-drawer-2:before {
	content: "\e01c";
}
.icon-zoom-in:before {
	content: "\e01d";
}
.icon-zoom-out:before {
	content: "\e01e";
}
.icon-health:before {
	content: "\e01f";
}
.icon-upload:before {
	content: "\e020";
}
.icon-search:before {
	content: "\e021";
}
.icon-filter:before {
	content: "\e022";
}
.icon-warning:before {
	content: "\e023";
}
.icon-plus-2:before {
	content: "\e024";
}
.icon-thumbs-down:before {
	content: "\e025";
}
.icon-refresh:before {
	content: "\e027";
}
.icon-keyboard:before {
	content: "\e028";
}
.icon-headphones:before {
	content: "\e029";
}
.icon-education:before {
	content: "\e02a";
}
.icon-birthday:before {
	content: "\e02b";
}
.icon-box-remove:before {
	content: "\e02c";
}
.icon-clock:before {
	content: "\e02d";
}
.icon-box-add:before {
	content: "\e02e";
}
.icon-services-2:before {
	content: "\e02f";
}
.icon-resources-3:before {
	content: "\e030";
}
.icon-resources-2:before {
	content: "\e031";
}
.icon-home-2:before {
	content: "\e032";
}
.icon-community:before {
	content: "\e033";
}
.icon-edit:before {
	content: "\e034";
}
.icon-blackboard:before {
	content: "\e036";
}
.icon-video-clap:before {
	content: "\e038";
}
.icon-form:before {
	content: "\e037";
}
.icon-wink:before {
	content: "\33";
}
.icon-facebook:before {
	content: "\46";
}
.icon-cog:before {
	content: "\59";
}
.icon-pencil:before {
	content: "\6c";
}
.icon-arrow-backward:before {
	content: "\e000";
}
.icon-bookmark:before {
	content: "\e013";
}
.icon-thumbs-up:before {
	content: "\e026";
}
.icon-bullhorn:before {
	content: "\e601";
}
.icon-numbered-list:before {
	content: "\e602";
}
.icon-square-list:before {
	content: "\e603";
}
.icon-circle-list:before {
	content: "\e604";
}
.icon-vip:before {
	content: "\e600";
}
.icon-multi-site:before {
	content: "\e605";
}
.icon-search-2:before {
	content: "\e606";
}
.icon-template:before {
	content: "\e607";
}
.icon-wand-2:before {
	content: "\e608";
}
